'''
Created on 2010/04/24

@author: Katsuhiro Inagaki
'''
from django.conf.urls.defaults import patterns

urlpatterns = patterns('djanction.appauth.views',
    (r'^$', 'index'),
    (r'^login/$', 'login'),
)

urlpatterns += patterns('django.contrib.auth.views',
    (r'^logout/$', 'logout', {'template_name':'appauth/logout.html'}),
)
